"---- configuration

set colorcolumn=81
set textwidth=80
set formatoptions+=t
set enc=utf-8

"---- plugins

"vimtex
let g:vimtex_fold_enable = 1
let g:tex_flavor = 'latex'
let g:vimtex_view_general_viewer = 'evince'
let g:vimtex_compiler_method = 'latexmk'
let g:vimtex_compiler_latexmk['options'] = '-shell-escape'

